/*Versión JAUS 2.0 Autor: Intellia Technology*/
@charset "UTF-8";
/* CSS Document */
/* ---------------------------------------- ESTILOS PLANTILLA 1 */

/*GENERAL*/
body{
	background-color:#9DE1EE;/*cssLateralesPagina*/	
}

#Content{
	background-color:#A5DEEE; /*cssFondoColumnas*/
}


/*COLORES MENU SUPERIOR*/
#MenuEncabezado {
	background-color:#7F700F;	/*cssHeaderFondo*/	
}


ul#MenuSup li a {
	color:#FFFFFF;				/*cssHeaderLetra*/
	background-color:#7F700F; /*cssHeaderFondo*/
}

ul#MenuSup li a:hover, body ul#MenuSup li a#OpMenuSel {
	color:#7F700F;	/*cssHeaderLetraSeleccionado*/
	background-color:#B7F3DC;/*cssHeaderFondoSeleccionado*/
}

#RightCol #MenuIdioma, #LeftCol #MenuIdioma, #RightCol .DropDownMultiIdioma dd ul, #LeftCol .DropDownMultiIdioma dd ul{
	background-color:#7F700F; /*cssHeaderFondoIdioma*/
	border:1px solid #B8AE6F; /*cssHeaderLetraIdioma*/
}

#RightCol .DropDownMultiIdioma dd ul li a:hover, #LeftCol .DropDownMultiIdioma dd ul li a:hover{
	background-color:#B8AE6F; /*cssHeaderLetraIdioma*/
	color:#7F700F; /*cssHeaderFondoIdioma*/
}

#RightCol .TxtIdioma, #LeftCol .TxtIdioma {
	color:#B8AE6F; /*cssHeaderLetraIdioma*/
}

/*COLORES FOOTER*/
#Footer {
	background-color:#E2D89F; /*cssFooterFondo*/
	color:#7F700F; 	/*cssFooterLetra*/
}

#Footer a{
	color:#7F700F; /*cssFooterLiga*/
}

#Footer img{
	border:2px solid #7F700F; /*cssFooterBordeImagen*/
}

#Separador {
	border-bottom:1px solid #7F700F; /*cssFooterNegritas*/
}

#TituloAcercaNosotros, #TitFooterContenido{
	color:#7F700F; /*cssFooterNegritas*/
}


/*COLORES COLUMNA IZQUIERDA*/
#LeftCol .Banner{
	background-color:#BFECEF; /*cssColIzqFondo*/
	color: #7F700F; /*cssColIzqLetra*/
	border:1px solid #6EB197; /*cssColIzqBordeBanner*/
}

#LeftCol strong{
	color: #7F700F; /*cssColIzqNegritas*/
}

#LeftCol .Banner #SupTitulosInfo{
	color: #7F700F; /*cssColIzqTitulo*/
}

#LeftCol #SupTitulosInfo, #LeftCol .InfoArticuloInteres{
	border-bottom-color: #6EB197; /*cssColIzqBordeBanner*/
}

#LeftCol .CatalogoOficinas{
	border-top:1px solid #6EB197; /*cssColIzqBordeBanner*/
}

#LeftCol img{
	border:2px solid #7F700F;/*cssColIzqBordeImagen*/
}

#LeftCol a{
	color:#7F700F;	/*cssColIzqLiga*/
}

#LeftCol input,#LeftCol select, #LeftCol textarea{
	background-color:#90B623; /*cssColIzqFormularioFondo*/
	color:#FFFFFF;	/*cssColIzqFormularioLetra*/
	border:1px solid #63570C; /*cssColIzqBotonFondo*/
}

#LeftCol .ColorBoton{
	background-color:#63570C; /*cssColIzqBotonFondo*/
	color:#FFFFFF;	/*cssColIzqBotonLetra*/
}


#LeftCol #SubMenuContenido ul b{
	background-color: #63570C;	/*cssColIzqBotonFondo*/
}

#LeftCol #SubMenuContenido ul b a{
	color:#FFFFFF;	/*cssColIzqBotonLetra*/
}

/*COLORES COLUMNA DERECHA*/
#RightCol .Banner{
	background-color:#BFECEF; /*cssColDerFondo*/
	color: #7F700F; /*cssColDerLetra*/
	border:1px solid #6EB197; /*cssColDerBordeBanner*/
}

#RightCol strong{
	color: #7F700F; /*cssColDerNegritas*/
}

#RightCol .Banner #SupTitulosInfo{
	color: #7F700F; /*cssColDerTitulo*/
}

#RightCol #SupTitulosInfo, #RightCol .InfoArticuloInteres{
	border-bottom-color: #6EB197; /*cssColDerBordeBanner*/
}

#RightCol .CatalogoOficinas{	
	border-top:1px solid #6EB197; /*cssColDerBordeBanner*/
}

#RightCol img{
	border:2px solid #7F700F; /*cssColDerBordeImagen*/
}

#RightCol a{
	color:#7F700F; /*cssColDerLiga*/
}

#RightCol input, #RightCol select, #RightCol textarea{
	background-color:#90B623; /*cssColDerFormularioFondo*/
	color:#FFFFFF; /*cssColDerFormularioLetra*/
	border:1px solid #63570C; /*cssColDerBotonFondo*/
}

#RightCol .ColorBoton{
	background-color:#63570C; /*cssColDerBotonFondo*/
	color:#FFFFFF; /*cssColDerBotonLetra*/
}

#RightCol #SubMenuContenido ul b{
	background-color: #63570C;	/*cssColIzqBotonFondo*/
}

#RightCol #SubMenuContenido ul b a{
	color:#FFFFFF;	/*cssColIzqBotonLetra*/
}


/*CONTENIDO*/
#CenterCol{
	color:#555555;	/*cssContenidoLetra*/
}

#CenterCol strong, #CenterCol .SubTitulos, #CenterCol .TituloInmueble a h3{
	color:#7F700F; /*cssContenidoNegritas*/
}

#CenterCol a{
	color:#90B623; /*cssContenidoLiga*/
}

#CenterCol img{
	border:2px solid #7F700F; /*cssContenidoBordeImagen*/
}

#TituloSeccion{
	background-color:#D0F1F3; /*cssContenidoTituloFondo*/
}

#PropTituloSeccion{
	color:#7F700F; /*cssContenidoTituloLetra*/
}

#CenterCol input,#CenterCol select,#CenterCol textarea{
	background-color:#FFFFFF;	/*cssContenidoFormularioFondo*/
	color:#555555; /*cssContenidoFormularioLetra*/
	border:1px solid #63570C; /*cssContenidoBotonFondo*/
}

#CenterCol .ColorBoton{
	background-color:#63570C; /*cssContenidoBotonFondo*/
	color:#FFFFFF;	/*cssContenidoBotonLetra*/
}

.titulo_temainteres{
	color:#7F700F; /*cssContenidoNegritas*/
}

.titulo_detalle_temainteres{
	border-bottom:#7F700F 1px solid; /*cssContenidoNegritas*/
}

/*Detalle Inmueble (Pestañas)*/
ul.tabs li{
	background:#63570C; /*cssContenidoBotonFondo*/
}

#CenterCol ul.tabs li.active a{
	color:#7F700F;/*cssContenidoNegritas*/
}

#CenterCol ul.tabs li a{
	color:#FFFFFF;/*cssContenidoBotonLetra*/
}

/*Paginación*/
#CenterCol .LinkPaginacion{
	border:1px solid #90B623;
}

#CenterCol .paginado_selected, #CenterCol .LinkPaginacion:hover{
	border:1px solid #90B623;
	background-color:#90B623;
	color:#FFFFFF;	
}

/*IMAGENES*/
#ListaFooterContenido{
	list-style-image:url(/jpanel/paginaweb/images/Plantilla1/vineta.png);
}
.Vin, .vinieta {
	background-image:url(/jpanel/paginaweb/images/Plantilla1/vineta.png);
}
#ImgArticulos {
	background-image:url(/jpanel/paginaweb/images/Plantilla1/ImgArticulos.png);
}
#ImgOficinas, #ImgInmuebleNovedad {
	background-image:url(/jpanel/paginaweb/images/Plantilla1/ImgOficinas.png);
}
#ImgAtencionLinea, #ImgAsesorMes {
	background-image:url(/jpanel/paginaweb/images/Plantilla1/ImgAtencionLinea.png);
}
#ImgBusqueda {
	background-image:url(/jpanel/paginaweb/images/Plantilla1/ImgBusqueda.png);
}
#ImgBoletin {
	background-image:url(/jpanel/paginaweb/images/Plantilla1/ImgBoletin.png);
}
#ImgBusquedaTipo {
	background-image:url(/jpanel/paginaweb/images/Plantilla1/ImgBusquedaTipo.png);
}
#NotaSuscribete {
	background-image:url(/jpanel/paginaweb/images/Plantilla1/NotaSuscribete.png);
}
#SubMenuContenido li, #ListaBusquedaTipo{
	list-style-image:url(/jpanel/paginaweb/images/Plantilla1/vineta2.png);
}


